<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
   <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scroll Animation</title>
</head>
<body>
    <h1> Scroll to see the Animation</h1>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <div class="box"> <h2> content</h2></div>
    <script src="script.js"></script>
</body>
</html>